# Changes here will be overwritten by Copier; NEVER EDIT MANUALLY
_commit: 213f8e1
_src_path: https://gitlab.com/gemseo/dev/copier-gemseo
author_email: contact@gemseo.org
author_name: GEMSEO developers
gemseo_min_version: '5'
package_is_a_gemseo_plugin: true
project_is_open_source: true
project_name: gemseo-ssh
project_name_suffix: ssh
project_slug: gemseo_ssh
short_description: SSH plugin for GEMSEO
use_gemseo_develop: true
